<?php require_once( '../couch/cms.php' ); ?>
<cms:template title='Benefits' executable='0' order='20'>
  <cms:editable name='fa_css' type='message'>
     <style type="text/css">
        @import url("<cms:show k_site_link/>css/font-awesome.min.css");
        [id$='bucket_icon'] {font-family: FontAwesome;font-size: 20px;}
     </style>
  </cms:editable>

  <cms:editable type='text' name='section_label' label='Section Label' desc='Small text at the top of the section.' order='1' />
  <cms:editable type='text' name='section_title' label='Section Title' order='10' />
  <cms:editable type='richtext' name='section_desc' label='Section Description' order='20' />

  <cms:repeatable name='buckets' label='Buckets' order='30'>
  	<cms:editable type='dropdown' name='bucket_icon' label='Icon' opt_values="<cms:embed 'fa-icons.txt' />" />
  	<cms:editable type='dropdown' name='bucket_icon_color' label='Icon Color' opt_values="<cms:embed 'colors.txt' />" col_width="150" />
  	<cms:editable type='textarea' name='bucket_title' label='Title' />
  	<cms:editable type='nicedit' name='bucket_desc' label='Description' />
  </cms:repeatable>
</cms:template>
<?php COUCH::invoke(); ?>